# Generated by Django 3.2 on 2021-04-26 15:40

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("vlc", "0002_auto_20210426_1618"),
    ]

    operations = [
        migrations.AlterField(
            model_name="verwerkingsactie",
            name="bewaartermijn",
            field=models.CharField(blank=True, max_length=100, null=True),
        ),
    ]
